<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <DBServer>121.199.17.201</DBServer>
    <DataBase>PDXSOFT_SQL</DataBase>
    <DBSqlUser>sa</DBSqlUser>
    <DBPassword>www.vwise.com.cn</DBPassword>
    <Des>5050</Des>
    <SN></SN>
    <bt></bt>
    <PID>VWISETEST</PID>
    <companyName>
    </companyName>
    <CompanyCode>PDXSOFT</CompanyCode>
    <ProductCode>PDXSOFT01</ProductCode>
    <MacCode>
    </MacCode>
  </main>
</licenseInfo>